form(
  id="form-feedback",
  class="form popup__form"
)
  .form__group
    +inputComponent(
      "text",
      "Ваше имя"
    )(name="form-feedback-name" data-msg="Заполните это поле")
  .form__group
    +inputComponent(
      "text",
      "Ваш телефон"
    )(class="js-mask-phone" name="form-feedback-phone" data-msg="Заполните это поле")
  .form__group
    +textareaComponent(
      "Ваш отзыв"
    )(name="form-feedback-message" data-msg="Заполните это поле")
  .form__group
    +checkboxCompomnent(
      "Я принимаю условия соглашения об обработке персональных данных",
      name="form-call-checkbox"
    )(class="checkbox--white")
  .form__group
    +buttonComponent(
      "Отправить",
      "m",
      "secondary"
    )(class="popup__button" type="submit")
